## ruby-omniauth-tumblr 1.1+git.20140424.078c18c746

=== debian/changelog ===
ruby-omniauth-tumblr (1.1+git.20140424.078c18c746-1) unstable; urgency=low

  * Initial release (Closes: #745704)

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Apr 2014 14:19:19 +0530
