=== debian/control ===
Source: ruby-omniauth-tumblr
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~),
 ruby-omniauth-oauth, ruby-rspec, ruby-multi-json
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-tumblr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-omniauth-tumblr.git;a=summary
Homepage: https://github.com/jamiew/omniauth-tumblr
XS-Ruby-Versions: all

Package: ruby-omniauth-tumblr
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-omniauth-oauth
Description: OmniAuth strategy for Tumblr
 This library is an OmniAuth 1.0 Strategy for authenticating with the
 Tumblr API.
 .
 Setting up a tumblr dev account and usage of this library is documented in
 /usr/share/ruby-omniauth-tumblr/README.md
