## ruby-omniauth-tumblr 1.2

=== debian/changelog ===
ruby-omniauth-tumblr (1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 29 Dec 2022 18:09:22 +0100

ruby-omniauth-tumblr (1.2-1) unstable; urgency=medium

  * New upstream minor release 

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Mar 2016 22:04:54 +0530
