=== debian/control ===
Source: ruby-omniauth-tumblr
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-multi-json,
               ruby-omniauth-oauth,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-tumblr.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-tumblr.git
Homepage: https://github.com/jamiew/omniauth-tumblr
XS-Ruby-Versions: all

Package: ruby-omniauth-tumblr
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-omniauth-oauth,
         ${misc:Depends},
         ${shlibs:Depends}
Description: OmniAuth strategy for Tumblr
 This library is an OmniAuth 1.0 Strategy for authenticating with the
 Tumblr API.
 .
 Setting up a tumblr dev account and usage of this library is documented in
 /usr/share/ruby-omniauth-tumblr/README.md
